<?php

namespace App\Http\Controllers\Api;

use Illuminate\Http\Request;
use App\Models\JobApplication;
use App\Http\Controllers\Controller;

class JobApplicationController extends Controller
{

    public function index() {
        // $data = Jobs::with('company')->get();
        try {
            $data = JobApplication::with(['student'])->get();

        } catch (\Exception $e) {
            dd($e->getMessage());
        }
        return response()->json($data);
    }

    public function show($id) {
        try {
            $data = JobApplication::with(['student'])->where('job_id', $id)->get()->all();

        } catch (\Exception $e) {
            dd($e->getMessage());
        }
        return response()->json($data);
    }


    // public function show($id) {
    //     try {
    //         $application = JobApplication::findOrFail($id);
    //     } catch (\Exception $e) {
    //         dd($e->getMessage());
    //     }

    //     return response()->json($application);

    // }

    public function viewed($sid, $jid) {
        try {
            $application = JobApplication::where('student_id', $sid)->where('job_id', $jid)->get()->first();
            $application->viewed = 1;
            $application->save();

            return response()->json($application);
        } catch (\Exception $e) {
            dd($e->getMessage());
        }
    }

    public function getCompany($id) {
        try {
            $application = JobApplication::where('user_id', $id)->get();
            return response()->json(compact('application'));
        } catch (\Exception $e) {
            dd($e->getMessage());
        }
    }
}
