<?php

namespace App\Http\Controllers\Api;

use App\Models\User;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class UserController extends Controller
{
    public function index() {
        $user = User::with(['profile', 'status'])->get();

        return response()->json($user);
    }

    public function show($id) {
        $user = User::with(['profile', 'status'])->findOrFail($id);

        return response()->json($user);
    }
}
