<?php

namespace Database\Seeders;

use App\Models\JobStatus;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;

class JobStatusSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $status = ['Pending', 'Declined', 'Cancelled', 'Accepted', 'Ongoing'];

        foreach ($status as $state) {
            DB::table('job_status')->insert(['status' => $state]);
        }
        
    }
}
