@extends('layouts.app')

@section('content')
    <div class="container mt-5">
        @if($gcash)
            <h6>GCASH:</h6>
            <form action="">
                <div class="form-group row">
                    <div class="col-sm-6 mb-3 mb-sm-0">
                        <input type="text" class="form-control" name="gcash_name" id="gcash_name" placeholder="Gcash Account Name" value="{{ $gcash->gcash_name }}">
                    </div>
                    <div class="col-sm-6 mb-3 mb-sm-0">
                        <input type="text" class="form-control" name="gcash_no" id="gcash_no" placeholder="Gcash Number" value="{{ $gcash->gcash_no }}">
                    </div>
                </div>
                <div class="form-group mt-2">
                    <button type="submit" class="btn btn-primary">Update</button>
                </div>
            </form>
        @else
            <h6>GCASH:</h6>
            <form action="">
                <div class="form-group row">
                    <div class="col-sm-6 mb-3 mb-sm-0">
                        <input type="text" class="form-control" name="gcash_name" id="gcash_name" placeholder="Gcash Account Name">
                    </div>
                    <div class="col-sm-6 mb-3 mb-sm-0">
                        <input type="text" class="form-control" name="gcash_no" id="gcash_no" placeholder="Gcash Number">
                    </div>
                </div>
                <div class="form-group mt-2">
                    <button type="submit" class="btn btn-primary">Add</button>
                </div>
            </form>
        @endif
        <hr>
        @if($card)
            <form action="">
                <div class="form-group row">
                    <div class="col-sm-6 mb-3 mb-sm-0">
                        <input type="text" class="form-control" name="bank_name" id="bank_name" placeholder="Bank Name" value="{{ $card->bank_name }}">
                    </div>
                    <div class="col-sm-6 mb-3 mb-sm-0">
                        <input type="text" class="form-control" name="Account Name" id="Account Name" placeholder="Account Name" value="{{ $card->account_name }}">
                    </div>
                </div>
                <div class="form-group row">
                    <div class="col-sm-6 mb-3 mb-sm-0">
                        <input type="text" class="form-control" name="Account Number" id="Account Number" placeholder="Account Number" value="{{ $card->account_no }}">
                    </div>
                </div>
                <div class="form-group mt-2">
                    <button type="submit" class="btn btn-primary">Add</button>
                </div>
            </form>
        @else
        <h6>BANK:</h6>
            <form action="">
                <div class="form-group row">
                    <div class="col-sm-6 mb-3 mb-sm-0">
                        <input type="text" class="form-control" name="bank_name" id="bank_name" placeholder="Bank Name">
                    </div>
                    <div class="col-sm-6 mb-3 mb-sm-0">
                        <input type="text" class="form-control" name="Account Name" id="Account Name" placeholder="Account Name">
                    </div>
                </div>
                <div class="form-group row mt-2">
                    <div class="col-sm-6 mb-3 mb-sm-0">
                        <input type="text" class="form-control" name="Account Number" id="Account Number" placeholder="Account Number">
                    </div>
                </div>
                <div class="form-group mt-2">
                    <button type="submit" class="btn btn-primary">Add</button>
                </div>
            </form>
        @endif
    </div>
@endsection