<div>
    <div class="dashboard-container">
            @if(!$applications)
                <div class="row-flex">
                    <div>
                        <h4>No applications yet</h4>
                    </div>
                    <div>
                        <h6>Apply for jobs now and see your applications here.</h6>
                    </div>
                </div>
            @else
                <div class="application-flex">
                    @foreach($finalApplications as $finalApplication)
                        <div class="application-box">
                            <div class="job-title">
                                <h2>{{ $finalApplication->job['job_title'] }}</h2>
                                <p>{{ $finalApplication->job['company']['company_name'] }}</p>
                            </div>
                            <div class="content-sub">
                                @php
                                    $content = strip_tags($finalApplication->job['content']);
                                @endphp
                                {{ Str::limit($content, 150, ' ...') }}
                            </div>
                            <br>
                            <div class="applied">
                                <h6 class="text-success"><i class="fa fa-circle-check"></i>Applied</h6>
                                <p>{{ date('j F Y', strtotime($finalApplication->created_at)) }}</p>
                            </div>
                            @if($finalApplication->viewed == 1)
                            <div class="applied">
                                <h6 class="text-success"><i class="fa fa-circle-check"></i>Application Viewed by employer</h6>
                                <p>{{ date('j F Y', strtotime($finalApplication->updated_at)) }}</p>
                            </div>
                            @endif
                        </div>
                    @endforeach
                    <div>
             
                    </div>
                </div>
            @endif
        </div>
    </div>
</div>
