<div>
    <div class="job-search-box">
        <div class="container">
            <div class="row justify-content-center align-items-center">
                <div class="col-md-4">
                    <div class="mb-3">
                        <label for="keywords" class="form-label">What</label>
                        <input name="keywords" type="text" class="form-control @error('keywords') is-invalid @enderror" value="{{ old('keywords') }}" id="keywords" required placeholder="Enter keywords">
                        @error('keywords')
                            <span class="invalid-feedback" role="alert">
                                <strong>{{ $message }}</strong>
                            </span>
                        @enderror
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="mb-3">
                        <label for="keywords" class="form-label">Classification</label>
                        <input name="keywords" type="text" class="form-control @error('keyword') is-invalid @enderror" value="{{ old('keywords') }}" id="keywords" required placeholder="Choose any classification">
                        @error('keywords')
                            <span class="invalid-feedback" role="alert">
                                <strong>{{ $message }}</strong>
                            </span>
                        @enderror
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="mb-3">
                        <label for="location" class="form-label">Location</label>
                        <input name="location" type="text" class="form-control @error('location') is-invalid @enderror" value="{{ old('location') }}" id="location" required placeholder="Enter city">
                        @error('location')
                            <span class="invalid-feedback" role="alert">
                                <strong>{{ $message }}</strong>
                            </span>
                        @enderror
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="">
                    <button wire:click="search" class="btn btn-primary">Search</button>
                </div>
            </div>
        </div>
    </div>
</div>
