<div>
<div class="job-search-box">
        <div class="container">
            <div class="row justify-content-center align-items-center">
                <div class="col-md-4">
                    <div class="mb-3">
                        <label for="keywords" class="form-label">What</label>
                        <input wire:model="keywords" type="text" class="form-control" placeholder="Enter keywords">
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="mb-3">
                        <label for="keywords" class="form-label">Classification</label>
                        <input wire:model="classification" type="text" class="form-control" placeholder="Choose any classification">
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="mb-3">
                        <label for="location" class="form-label">Location</label>
                        <input wire:model="location" type="text" class="form-control" placeholder="Enter city">
                        <!--[if BLOCK]><![endif]--><?php $__errorArgs = ['location'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($message); ?></strong>
                            </span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> <!--[if ENDBLOCK]><![endif]-->
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="">
                    <button wire:click="search" class="btn btn-primary">Search</button>
                </div>
            </div>
        </div>
    </div>
    <!--[if BLOCK]><![endif]--><?php if(!$searchPerformed): ?>
    <!--[if BLOCK]><![endif]--><?php if(auth()->user()): ?>
    <div class="container mt-5">
        <h3>Recommended jobs</h3>
        <!--[if BLOCK]><![endif]--><?php $__currentLoopData = $jobs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $job): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="col-md-4 my-2">
            <div class="card">
                <div class="card-body">
                    <a href="<?php echo e(route('job.show', $job['id'])); ?>"><h4><?php echo e(mb_strimwidth($job['job_title'], 0, 20, "...")); ?></h4></a>
                    <p style="margin-bottom: 0"><?php echo e($job['company']['company_name']); ?></p>
                </div>
            </div>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> <!--[if ENDBLOCK]><![endif]-->
    </div>
    <?php else: ?>
        <div class="container">
            <div class="home-sign-in-banner">
                <div class="sign_in_register">
                    <div class="row justify-content-center">
                        <div class="col-md-6 text-end">
                            <a href="/login" class="btn btn-outline-success px-5 text-dark">Sign In</a>
                        </div>
                        <div class="col-md-6">
                            <a href="/register" class="btn px-5">Register</a>
                        </div>
                    </div>
                </div>
                <div class="sign-in-register-note">
                    Sign in to manage your Profile and view your recommended jobs.
                </div>
            </div>
        </div>
    <?php endif; ?> <!--[if ENDBLOCK]><![endif]-->
    <?php else: ?>
        <div class="container mt-5">
            <div class="search-result-box">
                <div class="search-result-left">
                    <!--[if BLOCK]><![endif]--><?php $__currentLoopData = $results; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $result): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="card search-result-card" wire:click="selectCard(<?php echo e($result['id']); ?>) <?php echo e($selectedCard == $result['id'] ? 'selected-card' : ''); ?>">
                        <div class="card-body">
                            <!--[if BLOCK]><![endif]--><?php if($result['brand']): ?>
                                <div class="search-result-left-logo">
                                    <img src="http://localhost:8001/images/brands/<?php echo e($result['brand']['logo']); ?>" alt="">
                                </div>
                            <?php endif; ?> <!--[if ENDBLOCK]><![endif]-->
                            <h4><?php echo e(mb_strimwidth($result['job_title'], 0, 20, "...")); ?></h4>
                            <p style="margin-bottom: 0"><?php echo e($result['company']['company_name']); ?></p>
                            <p><?php echo e($result['category']); ?></p>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> <!--[if ENDBLOCK]><![endif]-->
                </div>
                <!--[if BLOCK]><![endif]--><?php if($selectedCard == null): ?>
                <div class="search-result-empty">
                    <div class="search-result-right-title">You haven't selected a job ad.</div>
                    <div class="">Select a job from the left to see the details here.</div>
                </div>
                <?php else: ?>
                    <div x-data="{ showStickyDiv: false }" x-cloak>
                        <div class="search-result-content"
                            x-ref="scrollableDiv"
                            x-init="
                                 scrollableDiv = $refs.scrollableDiv;
                            " 
                            @scroll="
                                let triggerDiv = $refs.triggerDiv;
                                let showDiv = scrollableDiv.scrollTop > triggerDiv.offsetTop;
                                console.log(scrollableDiv.scrollTop);
                                console.log(triggerDiv.offsetTop);
                                showStickyDiv = showDiv;
                            "        
                        >
                            <!--[if BLOCK]><![endif]--><?php if($cardData['brand']): ?>
                                <div class="c_banner">
                                    <img src="http://localhost:8001/images/brands/<?php echo e($cardData['brand']['cover_image']); ?>" alt="">
                                </div>
                                <div class="logo">
                                    <img src="http://localhost:8001/images/brands/<?php echo e($cardData['brand']['logo']); ?>" alt="">
                                </div>
                            <?php endif; ?> <!--[if ENDBLOCK]><![endif]-->
                            <h3><?php echo e($cardData['job_title']); ?></h3>
                            <p><?php echo e($cardData['location']); ?></p>
                            <p><?php echo e($cardData['category']); ?></p>
                            <br>
                                <!--[if BLOCK]><![endif]--><?php if($jobApplication): ?>
                                    <button class="btn p-3" disabled="disabled">Already Applied</button>
                                <?php else: ?>
                                    <a href="<?php echo e(route('job.apply', [$cardData['id'], $cardData['company']['id']])); ?>" class="btn btn-primary p-3">Apply Now</a>
                                <?php endif; ?> <!--[if ENDBLOCK]><![endif]-->
                            <div 
                                x-ref="triggerDiv"
                                class="trigger-div"
                            ></div>

                            <div
                                x-show="showStickyDiv"
                                class="hidden sticky-result-div"
                                x-cloak
                            >
                                <div class="sticky-box">
                                    <div class="details">
                                        <div class="title"><?php echo e(mb_strimwidth($result['job_title'], 0, 20, "...")); ?></div>
                                        <div class="company" style="margin-bottom: 0"><?php echo e($result['company']['company_name']); ?></div>
                                    </div>
                                    <div>
                                        <!--[if BLOCK]><![endif]--><?php if($jobApplication): ?>
                                        <button class="btn p-2" disabled="disabled">Already Applied</button>
                                        <?php else: ?>
                                            <a href="<?php echo e(route('job.apply', [$cardData['id'], $cardData['company']['id']])); ?>" class="btn btn-primary p-2">Apply Now</a>
                                        <?php endif; ?> <!--[if ENDBLOCK]><![endif]-->
                                    </div>
                                </div>
                            </div>

                            <br>
                            <p><?php echo $cardData['content']; ?></p>
                            <br>
                        </div>
                        <script>
                            function initScrollableDiv() {
                                return {
                                    showStickyDiv: false,

                                    handleScroll() {
                                        let scrollableDiv = this.$refs.scrollableDiv;
                                        let triggerDiv = this.$refs.triggerDiv;

                                        if (scrollableDiv && triggerDiv) {
                                            let showDiv = scrollableDiv.scrollTop > triggerDiv.offsetTop;
                                            this.showStickyDiv = showDiv;
                                        }
                                    }
                                };
                            }
                        </script>
                    </div>
                <?php endif; ?> <!--[if ENDBLOCK]><![endif]-->
            </div>
        </div>
    <?php endif; ?> <!--[if ENDBLOCK]><![endif]-->
</div>
<?php /**PATH E:\xampp\htdocs\student_cbzncorp_seek\resources\views/livewire/dashboard.blade.php ENDPATH**/ ?>