

<?php $__env->startSection('content'); ?>
    <div class="container mt-5">
        <h3>Meeting Schedules</h3>
        <div class="meeting-flex">
            <?php $__currentLoopData = $meetings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $meeting): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div>
                    <div class="meeting-pill" data-bs-toggle="collapse" href="#collapse<?php echo e($meeting['id']); ?>" role="button">
                        <div><?php echo e($meeting['company']['name']); ?> - <?php echo e($meeting['job']['job_title']); ?></div>
                        <div class="badge <?php echo e($meeting['status'] == 'Pending' ? 'bg-danger' : 'bg-success'); ?>"><?php echo e($meeting['status']); ?></div>
                    </div>
                    <div class="collapse" id="collapse<?php echo e($meeting['id']); ?>">
                        <div class="meeting-collapse-body">
                            <p><?php echo e($meeting['meeting_type']); ?></p>
                            <p><?php echo e($meeting['link'] ? $meeting['link'] : ''); ?> </p>
                            <p><?php echo e(date('F j, Y', strtotime($meeting['date']))); ?></p>
                            <p><?php echo e(date('h:i A', strtotime($meeting['time']))); ?></p>
                            <?php if($meeting['status'] == 'Pending'): ?>    
                                <a href="<?php echo e(route('meeting.accept', $meeting['id'])); ?>" class="btn btn-primary">Accept</a>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\student_cbzncorp_seek\resources\views/dashboard/meetings.blade.php ENDPATH**/ ?>