

<?php $__env->startSection('content'); ?>

<div class="container">
    <div class="dashboard-container">
        <h2><?php echo e($jobs->count()); ?> job ads</h2>
        <?php if(!$jobs): ?>
        <h3>You don't have any job posting yet ...</h3>
        <br>
        <a href="#" class="btn">Create Job ad</a>
        <?php endif; ?>
        <div class="jobs-table table-responsive">
            <table class="table">

                <style>
                    table {
                        border-collapse: collapse;
                        width: 100%;
                    }

                    table, th, td {
                        border: none;
                    }

                    th, td {
                        padding: 8px;
                        text-align: left;
                    }

                    th {
                        background-color: #f2f2f2; /* Add background color for header if needed */
                    }
                    thead {
                        border-bottom: solid 5px #F7F8FB;
                    }
                </style>


                <thead>
                    <tr>
                        <th>Status</th>
                        <th>Job</th>
                        <th>Candidates</th>
                        <th>Job Actions</th>
                    </tr>
                </thead>
                <tbody>
                    <?php $__currentLoopData = $jobs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $job): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td>
                                <?php echo e($job->status); ?>

                            </td>
                            <td>
                                <h6><a href=""><?php echo e($job->job_title); ?></a></h6>
                                <p><?php echo e($job->location); ?></p>
                            </td>
                            <td>1</td>
                            <td></td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
        </div>
        <br>
        <nav aria-label="Page navigation">
            <ul class="pagination justify-content-start">
                <?php if($jobs->onFirstPage()): ?>
                    <li class="page-item disabled">
                        <span class="page-link" aria-hidden="true">&laquo; Previous</span>
                    </li>
                <?php else: ?>
                    <li class="page-item">
                        <a class="page-link" href="<?php echo e($jobs->previousPageUrl()); ?>" rel="prev" aria-label="Previous">&laquo; Previous</a>
                    </li>
                <?php endif; ?>

                <?php $__currentLoopData = range(1, $jobs->lastPage()); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li class="page-item <?php echo e(($page == $jobs->currentPage()) ? 'active' : ''); ?>">
                        <a class="page-link" href="<?php echo e($jobs->url($page)); ?>"><?php echo e($page); ?></a>
                    </li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                <?php if($jobs->hasMorePages()): ?>
                    <li class="page-item">
                        <a class="page-link" href="<?php echo e($jobs->nextPageUrl()); ?>" rel="next" aria-label="Next">Next &raquo;</a>
                    </li>
                <?php else: ?>
                    <li class="page-item disabled">
                        <span class="page-link" aria-hidden="true">Next &raquo;</span>
                    </li>
                <?php endif; ?>
            </ul>
        </nav>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH G:\xampp\htdocs\employer_cbzncorp_seek\resources\views/dashboard/jobs.blade.php ENDPATH**/ ?>