<?php

namespace App\Http\Controllers\Api;

use Illuminate\Http\Request;
use App\Models\JobApplication;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Http;

class JobController extends Controller
{
    public function index() {
        // $data = Jobs::with('company')->get();
        try {
            $data = JobApplication::with(['student'])->get();

        } catch (\Exception $e) {
            dd($e->getMessage());
        }
        return response()->json($data);
    }

    public function show($id) {
        try {
            $data = JobApplication::with(['student'])->where('job_id', $id)->get()->all();

        } catch (\Exception $e) {
            dd($e->getMessage());
        }
        return response()->json($data);
    }
}
