<?php

namespace App\Models;

use App\Models\User;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class CompanyProfile extends Model
{
    use HasFactory;

    protected $fillable = ['user_id', 'company_name', 'location', 'contact_full_name', 'contact_email', 'contact_number'];


    public function user() {
        return $this->hasOne(User::class, 'user_id', 'id');
    }
}
