<?php

namespace App\Models;

use App\Models\User;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class JobApplication extends Model
{
    use HasFactory;
    

    protected $fillable = ['job_id', 'student_id', 'user_id', 'status'];

    public function student() {
        return $this->hasOne(User::class, 'id', 'student_id');
    }
}
