<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class StudentProfile extends Model
{
    use HasFactory;

    protected $fillable = ['student_id', 'school', 'course', 'skills', 'mobile_number'];

    // Other model definitions...

    public function student()
    {
        return $this->belongsTo(User::class, 'student_id');
    }
}
