@extends('layouts.app')

@section('content')
    <div class="container mt-5">
        @foreach($jobs as $job)
        @if($job['brand'])
        <div class="c_banner">
            <img src="http://localhost:8001/images/brands/{{ $job['brand']['cover_image'] }}" alt="">
        </div>
        <div class="logo">
            <img src="http://localhost:8001/images/brands/{{ $job['brand']['logo'] }}" alt="">
        </div>
        @endif
        <h3>{{ $job['job_title'] }}</h3>
        <p>{{ $job['location'] }}</p>

        <br>
        @if($job['job_type'] == 'Paid')
            <p>PHP {{ $job['price'] }}.00/day</p>
        @endif

        <br>
        @if($jobApplication)
        <button class="btn p-3" disabled="disabled">Already Applied</button>
        @else
        <a href="{{ route('job.apply', [$job['id'], $job['company']['id']]) }}" class="btn btn-primary p-3">Apply Now</a>
        @endif
        <p>{!! $job['content'] !!}</p>
        <br>
        @endforeach
    </div>
@endsection