<div>
    <!--[if BLOCK]><![endif]--><?php if(!$job): ?>
    <div class="container mt-5">
        <h4>You don't have an ongoing internship yet..</h4>
    </div>
    <?php else: ?>
    <div class="container mt-5">
        <div class="job_details_banner">
            <div class="job_title"><?php echo e($job['job_title']); ?></div>
            <div class="job_company_name"><?php echo e($job['company']['company_name']); ?></div>
            <div class="job_started"><?php echo e(date('F j, Y', strtotime($job['updated_at']))); ?></div>
        </div>
        <div class="current-job-box">
            <div class="time-record">
                <div class="date_in_out">
                    <div class="date_time">
                        <div class="date">Date: <?php echo e(date('Y-m-d')); ?></div>
                        <div class="time" wire:poll.60s>Time: <?php echo e(date('H:i')); ?></div>
                    </div>
                    <div class="time_in_out">
                        <!--[if BLOCK]><![endif]--><?php if($timeIn): ?>
                            <!--[if BLOCK]><![endif]--><?php if(!$timeOut): ?>
                                <button class="btn btn-warning" wire:click="time_out">Time Out</button>
                            <?php else: ?>
                                <button class="btn btn-secondary text-dark" disabled>Time Out</button>
                            <?php endif; ?> <!--[if ENDBLOCK]><![endif]-->
                        <?php else: ?>
                            <button class="btn btn-primary" wire:click="time_in">Time In</button>
                        <?php endif; ?> <!--[if ENDBLOCK]><![endif]-->
                    </div>
                </div>
                <h5>Time Record</h5>
                <?php if($timeRecord->count() > 0): ?>
                    <table class="table table-bordered">
                        <thead>
                            <tr>
                                <th>Date</th>
                                <th>Time In</th>
                                <th>Time Out</th>
                            </tr>
                        </thead>
                        <tbody>
                            <!--[if BLOCK]><![endif]--><?php $__currentLoopData = $timeRecord; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $record): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e(date('Y-m-d', strtotime($record->created_at))); ?></td>
                                    <td><?php echo e(date('H:i', strtotime($record->time_in))); ?></td>
                                    <td><?php echo e($record->time_out ? date('H:i', strtotime($record->time_out)) : ''); ?></td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> <!--[if ENDBLOCK]><![endif]-->
                        </tbody>
                    </table>
                <?php else: ?>
                    No records found ...
                <?php endif; ?> <!--[if ENDBLOCK]><![endif]-->
            </div>
        </div>
    </div>
    <?php endif; ?> <!--[if ENDBLOCK]><![endif]-->
</div>
<?php /**PATH E:\xampp\htdocs\student_cbzncorp_seek\resources\views/livewire/my-job.blade.php ENDPATH**/ ?>